/* 
- preto #212121

- branco #ffffff

- cinza #E0E0E0
- cinza-claro #F5F5F5
- cinza-escuro #s585858

- cyan-claro - #60cbdb
- cyan - #4ca2af
- cyan-escuro - #397983

- verde-piscina-claro #75cda9
- verde-piscina #68b696
- verde-piscina-escuro #4e8870

- areia-claro #bda27e
- areia #937d62
- areia-escuro #7e6c54

- azul #1e88e5
- azul-claro #4b9fea
- azul-escuro #155fa0

- verde #7cb342
- verde-claro ##96c267
- verde-escuro #567d2e

- vermelho #e53935
- vermelho-claro #ea605d
- vermelho-escuro #a02725

- amarelo #fff176
- amarelo-claro #fff391
- amarelo-escuro #b19725

- laranja #fb8c00
- laranja-claro #fba333
- laranja-escuro #af6200

- roxo #8e24aa
- roxo-claro #a44fbb
- roxo-escuro #631976

- rosa #e91e63
- rosa-claro #ed4b82
- rosa-escuro #a31545

- marrom #bf360c
- marrom-claro #cb5e3c
- marrom-escuro #852508

 */

.cc-bg-gfi {
    background: #00115b;
}

.cc-bg-preto {
    background: #212121;
}

.cc-bg-branco {
    background: #ffffff;
}

.cc-bg-cinza {
    background: #E0E0E0;
}

.cc-bg-cinza-claro {
    background: #F5F5F5;
}

.cc-bg-cinza-escuro {
    background: #585858;
}

.cc-bg-azul {
    background: #1e88e5;
}

.cc-bg-azul-claro {
    background: #4b9fea;
}

.cc-bg-azul-escuro {
    background: #155fa0;
}

.cc-bg-verde {
    background: #7cb342;
}

.cc-bg-verde-claro {
    background: #96c267;
}

.cc-bg-verde-escuro {
    background: #567d2e;
}

.cc-bg-vermelho {
    background: #e53935;
}

.cc-bg-vermelho-claro {
    background: #ea605d;
}

.cc-bg-vermelho-escuro {
    background: #a02725;
}

.cc-bg-amarelo {
    background: #fff176;
}

.cc-bg-amarelo-claro {
    background: #fff391;
}

.cc-bg-amarelo-escuro {
    background: #b19725;
}

.cc-bg-laranja {
    background: #fb8c00;
}

.cc-bg-laranja-claro {
    background: #fba333;
}

.cc-bg-laranja-escuro {
    background: #af6200;
}

.cc-bg-roxo {
    background: #8e24aa;
}

.cc-bg-roxo-claro {
    background: #a44fbb;
}

.cc-bg-roxo-escuro {
    background: #631976;
}

.cc-bg-rosa {
    background: #e91e63;
}

.cc-bg-rosa-claro {
    background: #ed4b82;
}

.cc-bg-rosa-escuro {
    background: #a31545;
}

.cc-bg-marrom {
    background: #bf360c;
}

.cc-bg-marrom-claro {
    background: #cb5e3c;
}

.cc-bg-marrom-escuro {
    background: #852508;
}

.cc-bg-cyan-claro {
    background: #60cbdb;
}

.cc-bg-cyan {
    background: #4ca2af;
}

.cc-bg-cyan-escuro {
    background: #397983;
}

.cc-bg-verde-piscina-claro {
    background: #75cda9;
}

.cc-bg-verde-piscina {
    background: #68b696;
}

.cc-bg-verde-piscina-escuro {
    background: #4e8870;
}

.cc-bg-areia-claro {
    background: #bda27e;
}

.cc-bg-areia {
    background: #937d62;
}

.cc-bg-areia-escuro {
    background: #7e6c54;
}

.cc-bg-preto-important {
    background: #212121 !important;
}

.cc-bg-branco-important {
    background: #ffffff !important;
}

.cc-bg-cinza-important {
    background: #E0E0E0 !important;
}

.cc-bg-cinza-claro-important {
    background: #F5F5F5 !important;
}

.cc-bg-cinza-escuro-important {
    background: #s585858 !important;
}

.cc-bg-azul-important {
    background: #1e88e5 !important;
}

.cc-bg-azul-claro-important {
    background: #4b9fea !important;
}

.cc-bg-azul-escuro-important {
    background: #155fa0 !important;
}

.cc-bg-verde-important {
    background: #7cb342 !important;
}

.cc-bg-verde-claro-important {
    background: #96c267 !important;
}

.cc-bg-verde-escuro-important {
    background: #567d2e !important;
}

.cc-bg-vermelho-important {
    background: #e53935 !important;
}

.cc-bg-vermelho-claro-important {
    background: #ea605d !important;
}

.cc-bg-vermelho-escuro-important {
    background: #a02725 !important;
}

.cc-bg-amarelo-important {
    background: #fff176 !important;
}

.cc-bg-amarelo-claro-important {
    background: #fff391 !important;
}

.cc-bg-amarelo-escuro-important {
    background: #b19725 !important;
}

.cc-bg-laranja-important {
    background: #fb8c00 !important;
}

.cc-bg-laranja-claro-important {
    background: #fba333 !important;
}

.cc-bg-laranja-escuro-important {
    background: #af6200 !important;
}

.cc-bg-roxo-important {
    background: #8e24aa !important;
}

.cc-bg-roxo-claro-important {
    background: #a44fbb !important;
}

.cc-bg-roxo-escuro-important {
    background: #631976 !important;
}

.cc-bg-rosa-important {
    background: #e91e63 !important;
}

.cc-bg-rosa-claro-important {
    background: #ed4b82 !important;
}

.cc-bg-rosa-escuro-important {
    background: #a31545 !important;
}

.cc-bg-marrom-important {
    background: #bf360c !important;
}

.cc-bg-marrom-claro-important {
    background: #cb5e3c !important;
}

.cc-bg-marrom-escuro-important {
    background: #852508 !important;
}

.cc-bg-cyan-claro-important {
    background: #60cbdb !important;
}

.cc-bg-cyan-important {
    background: #4ca2af !important;
}

.cc-bg-cyan-escuro-important {
    background: #397983 !important;
}

.cc-bg-verde-piscina-claro-important {
    background: #75cda9 !important;
}

.cc-bg-verde-piscina-important {
    background: #68b696 !important;
}

.cc-bg-verde-piscina-escuro-important {
    background: #4e8870 !important;
}

.cc-bg-areia-claro-important {
    background: #bda27e !important;
}

.cc-bg-areia-important {
    background: #937d62 !important;
}

.cc-bg-areia-escuro-important {
    background: #7e6c54 !important;
}

.cc-border-preto {
    border: 1px solid #212121;
}

.cc-border-branco {
    border: 1px solid #ffffff;
}

.cc-border-cinza {
    border: 1px solid #E0E0E0;
}

.cc-border-cinza-claro {
    border: 1px solid #F5F5F5;
}

.cc-border-cinza-escuro {
    border: 1px solid #s585858;
}

.cc-border-azul {
    border: 1px solid #1e88e5;
}

.cc-border-azul-claro {
    border: 1px solid #4b9fea;
}

.cc-border-azul-escuro {
    border: 1px solid #155fa0;
}

.cc-border-verde {
    border: 1px solid #7cb342;
}

.cc-border-verde-claro {
    border: 1px solid #96c267;
}

.cc-border-verde-escuro {
    border: 1px solid #567d2e;
}

.cc-border-vermelho {
    border: 1px solid #e53935;
}

.cc-border-vermelho-claro {
    border: 1px solid #ea605d;
}

.cc-border-vermelho-escuro {
    border: 1px solid #a02725;
}

.cc-border-amarelo {
    border: 1px solid #fff176;
}

.cc-border-amarelo-claro {
    border: 1px solid #fff391;
}

.cc-border-amarelo-escuro {
    border: 1px solid #b19725;
}

.cc-border-laranja {
    border: 1px solid #fb8c00;
}

.cc-border-laranja-claro {
    border: 1px solid #fba333;
}

.cc-border-laranja-escuro {
    border: 1px solid #af6200;
}

.cc-border-roxo {
    border: 1px solid #8e24aa;
}

.cc-border-roxo-claro {
    border: 1px solid #a44fbb;
}

.cc-border-roxo-escuro {
    border: 1px solid #631976;
}

.cc-border-rosa {
    border: 1px solid #e91e63;
}

.cc-border-rosa-claro {
    border: 1px solid #ed4b82;
}

.cc-border-rosa-escuro {
    border: 1px solid #a31545;
}

.cc-border-marrom {
    border: 1px solid #bf360c;
}

.cc-border-marrom-claro {
    border: 1px solid #cb5e3c;
}

.cc-border-marrom-escuro {
    border: 1px solid #852508;
}

.cc-border-cyan-claro {
    border: 1px solid #60cbdb;
}

.cc-border-cyan {
    border: 1px solid #4ca2af;
}

.cc-border-cyan-escuro {
    border: 1px solid #397983;
}

.cc-border-verde-piscina-claro {
    border: 1px solid #75cda9;
}

.cc-border-verde-piscina {
    border: 1px solid #68b696;
}

.cc-border-verde-piscina-escuro {
    border: 1px solid #4e8870;
}

.cc-border-areia-claro {
    border: 1px solid #bda27e;
}

.cc-border-areia {
    border: 1px solid #937d62;
}

.cc-border-areia-escuro {
    border: 1px solid #7e6c54;
}

.cc-border-preto-important {
    border: 1px solid #212121 !important;
}

.cc-border-branco-important {
    border: 1px solid #ffffff !important;
}

.cc-border-cinza-important {
    border: 1px solid #E0E0E0 !important;
}

.cc-border-cinza-claro-important {
    border: 1px solid #F5F5F5 !important;
}

.cc-border-cinza-escuro-important {
    border: 1px solid #s585858 !important;
}

.cc-border-azul-important {
    border: 1px solid #1e88e5 !important;
}

.cc-border-azul-claro-important {
    border: 1px solid #4b9fea !important;
}

.cc-border-azul-escuro-important {
    border: 1px solid #155fa0 !important;
}

.cc-border-verde-important {
    border: 1px solid #7cb342 !important;
}

.cc-border-verde-claro-important {
    border: 1px solid #96c267 !important;
}

.cc-border-verde-escuro-important {
    border: 1px solid #567d2e !important;
}

.cc-border-vermelho-important {
    border: 1px solid #e53935 !important;
}

.cc-border-vermelho-claro-important {
    border: 1px solid #ea605d !important;
}

.cc-border-vermelho-escuro-important {
    border: 1px solid #a02725 !important;
}

.cc-border-amarelo-important {
    border: 1px solid #fff176 !important;
}

.cc-border-amarelo-claro-important {
    border: 1px solid #fff391 !important;
}

.cc-border-amarelo-escuro-important {
    border: 1px solid #b19725 !important;
}

.cc-border-laranja-important {
    border: 1px solid #fb8c00 !important;
}

.cc-border-laranja-claro-important {
    border: 1px solid #fba333 !important;
}

.cc-border-laranja-escuro-important {
    border: 1px solid #af6200 !important;
}

.cc-border-roxo-important {
    border: 1px solid #8e24aa !important;
}

.cc-border-roxo-claro-important {
    border: 1px solid #a44fbb !important;
}

.cc-border-roxo-escuro-important {
    border: 1px solid #631976 !important;
}

.cc-border-rosa-important {
    border: 1px solid #e91e63 !important;
}

.cc-border-rosa-claro-important {
    border: 1px solid #ed4b82 !important;
}

.cc-border-rosa-escuro-important {
    border: 1px solid #a31545 !important;
}

.cc-border-marrom-important {
    border: 1px solid #bf360c !important;
}

.cc-border-marrom-claro-important {
    border: 1px solid #cb5e3c !important;
}

.cc-border-marrom-escuro-important {
    border: 1px solid #852508 !important;
}

.cc-border-cyan-claro-important {
    border: 1px solid #60cbdb !important;
}

.cc-border-cyan-important {
    border: 1px solid #4ca2af !important;
}

.cc-border-cyan-escuro-important {
    border: 1px solid #397983 !important;
}

.cc-border-verde-piscina-claro-important {
    border: 1px solid #75cda9 !important;
}

.cc-border-verde-piscina-important {
    border: 1px solid #68b696 !important;
}

.cc-border-verde-piscina-escuro-important {
    border: 1px solid #4e8870 !important;
}

.cc-border-areia-claro-important {
    border: 1px solid #bda27e !important;
}

.cc-border-areia-important {
    border: 1px solid #937d62 !important;
}

.cc-border-areia-escuro-important {
    border: 1px solid #7e6c54 !important;
}

.cc-shadow-preto {
    box-shadow: #212121 0 0 0 2px;
}

.cc-shadow-branco {
    box-shadow: #ffffff 0 0 0 2px;
}

.cc-shadow-cinza {
    box-shadow: #E0E0E0 0 0 0 2px;
}

.cc-shadow-cinza-claro {
    box-shadow: #F5F5F5 0 0 0 2px;
}

.cc-shadow-cinza-escuro {
    box-shadow: #s585858 0 0 0 2px;
}

.cc-shadow-azul {
    box-shadow: #1e88e5 0 0 0 2px;
}

.cc-shadow-azul-claro {
    box-shadow: #4b9fea 0 0 0 2px;
}

.cc-shadow-azul-escuro {
    box-shadow: #155fa0 0 0 0 2px;
}

.cc-shadow-verde {
    box-shadow: #7cb342 0 0 0 2px;
}

.cc-shadow-verde-claro {
    box-shadow: #96c267 0 0 0 2px;
}

.cc-shadow-verde-escuro {
    box-shadow: #567d2e 0 0 0 2px;
}

.cc-shadow-vermelho {
    box-shadow: #e53935 0 0 0 2px;
}

.cc-shadow-vermelho-claro {
    box-shadow: #ea605d 0 0 0 2px;
}

.cc-shadow-vermelho-escuro {
    box-shadow: #a02725 0 0 0 2px;
}

.cc-shadow-amarelo {
    box-shadow: #fff176 0 0 0 2px;
}

.cc-shadow-amarelo-claro {
    box-shadow: #fff391 0 0 0 2px;
}

.cc-shadow-amarelo-escuro {
    box-shadow: #b19725 0 0 0 2px;
}

.cc-shadow-laranja {
    box-shadow: #fb8c00 0 0 0 2px;
}

.cc-shadow-laranja-claro {
    box-shadow: #fba333 0 0 0 2px;
}

.cc-shadow-laranja-escuro {
    box-shadow: #af6200 0 0 0 2px;
}

.cc-shadow-roxo {
    box-shadow: #8e24aa 0 0 0 2px;
}

.cc-shadow-roxo-claro {
    box-shadow: #a44fbb 0 0 0 2px;
}

.cc-shadow-roxo-escuro {
    box-shadow: #631976 0 0 0 2px;
}

.cc-shadow-rosa {
    box-shadow: #e91e63 0 0 0 2px;
}

.cc-shadow-rosa-claro {
    box-shadow: #ed4b82 0 0 0 2px;
}

.cc-shadow-rosa-escuro {
    box-shadow: #a31545 0 0 0 2px;
}

.cc-shadow-marrom {
    box-shadow: #bf360c 0 0 0 2px;
}

.cc-shadow-marrom-claro {
    box-shadow: #cb5e3c 0 0 0 2px;
}

.cc-shadow-marrom-escuro {
    box-shadow: #852508 0 0 0 2px;
}

.cc-shadow-preto-important {
    box-shadow: #212121 0 0 0 2px !important;
}

.cc-shadow-branco-important {
    box-shadow: #ffffff 0 0 0 2px !important;
}

.cc-shadow-cinza-important {
    box-shadow: #E0E0E0 0 0 0 2px !important;
}

.cc-shadow-cinza-claro-important {
    box-shadow: #F5F5F5 0 0 0 2px !important;
}

.cc-shadow-cinza-escuro-important {
    box-shadow: #s585858 0 0 0 2px !important;
}

.cc-shadow-azul-important {
    box-shadow: #1e88e5 0 0 0 2px !important;
}

.cc-shadow-azul-claro-important {
    box-shadow: #4b9fea 0 0 0 2px !important;
}

.cc-shadow-azul-escuro-important {
    box-shadow: #155fa0 0 0 0 2px !important;
}

.cc-shadow-verde-important {
    box-shadow: #7cb342 0 0 0 2px !important;
}

.cc-shadow-verde-claro-important {
    box-shadow: #96c267 0 0 0 2px !important;
}

.cc-shadow-verde-escuro-important {
    box-shadow: #567d2e 0 0 0 2px !important;
}

.cc-shadow-vermelho-important {
    box-shadow: #e53935 0 0 0 2px !important;
}

.cc-shadow-vermelho-claro-important {
    box-shadow: #ea605d 0 0 0 2px !important;
}

.cc-shadow-vermelho-escuro-important {
    box-shadow: #a02725 0 0 0 2px !important;
}

.cc-shadow-amarelo-important {
    box-shadow: #fff176 0 0 0 2px !important;
}

.cc-shadow-amarelo-claro-important {
    box-shadow: #fff391 0 0 0 2px !important;
}

.cc-shadow-amarelo-escuro-important {
    box-shadow: #b19725 0 0 0 2px !important;
}

.cc-shadow-laranja-important {
    box-shadow: #fb8c00 0 0 0 2px !important;
}

.cc-shadow-laranja-claro-important {
    box-shadow: #fba333 0 0 0 2px !important;
}

.cc-shadow-laranja-escuro-important {
    box-shadow: #af6200 0 0 0 2px !important;
}

.cc-shadow-roxo-important {
    box-shadow: #8e24aa 0 0 0 2px !important;
}

.cc-shadow-roxo-claro-important {
    box-shadow: #a44fbb 0 0 0 2px !important;
}

.cc-shadow-roxo-escuro-important {
    box-shadow: #631976 0 0 0 2px !important;
}

.cc-shadow-rosa-important {
    box-shadow: #e91e63 0 0 0 2px !important;
}

.cc-shadow-rosa-claro-important {
    box-shadow: #ed4b82 0 0 0 2px !important;
}

.cc-shadow-rosa-escuro-important {
    box-shadow: #a31545 0 0 0 2px !important;
}

.cc-shadow-marrom-important {
    box-shadow: #bf360c 0 0 0 2px !important;
}

.cc-shadow-marrom-claro-important {
    box-shadow: #cb5e3c 0 0 0 2px !important;
}

.cc-shadow-marrom-escuro-important {
    box-shadow: #852508 0 0 0 2px !important;
}

.cc-shadow-cyan-claro {
    box-shadow: #60cbdb 0 0 0 2px !important;
}

.cc-shadow-cyan {
    box-shadow: #4ca2af 0 0 0 2px !important;
}

.cc-shadow-cyan-escuro {
    box-shadow: #397983 0 0 0 2px !important;
}

.cc-shadow-verde-piscina-claro {
    box-shadow: #75cda9 0 0 0 2px !important;
}

.cc-shadow-verde-piscina {
    box-shadow: #68b696 0 0 0 2px !important;
}

.cc-shadow-verde-piscina-escuro {
    box-shadow: #4e8870 0 0 0 2px !important;
}

.cc-shadow-areia-claro {
    box-shadow: #bda27e 0 0 0 2px !important;
}

.cc-shadow-areia {
    box-shadow: #937d62 0 0 0 2px !important;
}

.cc-shadow-areia-escuro {
    box-shadow: #7e6c54 0 0 0 2px !important;
}

.cc-text-preto {
    color: #212121;
}

.cc-text-branco {
    color: #ffffff;
}

.cc-text-cinza {
    color: #9E9E9E;
}

.cc-text-cinza-claro {
    color: #EEEEEE;
}

.cc-text-cinza-escuro {
    color: #424242;
}

.cc-text-azul {
    color: #1e88e5;
}

.cc-text-azul-claro {
    color: #4b9fea;
}

.cc-text-azul-escuro {
    color: #155fa0;
}

.cc-text-verde {
    color: #7cb342;
}

.cc-text-verde-claro #{color:#96c267;} .cc-text-verde-escuro {
    color: #567d2e;
}

.cc-text-vermelho {
    color: #e53935;
}

.cc-text-vermelho-claro {
    color: #ea605d;
}

.cc-text-vermelho-escuro {
    color: #a02725;
}

.cc-text-amarelo {
    color: #fff176;
}

.cc-text-amarelo-claro {
    color: #fff391;
}

.cc-text-amarelo-escuro {
    color: #b19725;
}

.cc-text-laranja {
    color: #fb8c00;
}

.cc-text-laranja-claro {
    color: #fba333;
}

.cc-text-laranja-escuro {
    color: #af6200;
}

.cc-text-roxo {
    color: #8e24aa;
}

.cc-text-roxo-claro {
    color: #a44fbb;
}

.cc-text-roxo-escuro {
    color: #631976;
}

.cc-text-rosa {
    color: #e91e63;
}

.cc-text-rosa-claro {
    color: #ed4b82;
}

.cc-text-rosa-escuro {
    color: #a31545;
}

.cc-text-marrom {
    color: #bf360c;
}

.cc-text-marrom-claro {
    color: #cb5e3c;
}

.cc-text-marrom-escuro {
    color: #852508;
}

.cc-text-cyan-claro {
    color: #60cbdb;
}

.cc-text-cyan {
    color: #4ca2af;
}

.cc-text-cyan-escuro {
    color: #397983;
}

.cc-text-verde-piscina-claro {
    color: #75cda9;
}

.cc-text-verde-piscina {
    color: #68b696;
}

.cc-text-verde-piscina-escuro {
    color: #4e8870;
}

.cc-text-areia-claro {
    color: #bda27e;
}

.cc-text-areia {
    color: #937d62;
}

.cc-text-areia-escuro {
    color: #7e6c54;
}

.cc-text-preto-important {
    color: #212121 !important;
}

.cc-text-branco-important {
    color: #ffffff !important;
}

.cc-text-cinza-important {
    color: #9E9E9E !important;
}

.cc-text-cinza-claro-important {
    color: #EEEEEE !important;
}

.cc-text-cinza-escuro-important {
    color: #424242 !important;
}

.cc-text-azul-important {
    color: #1e88e5 !important;
}

.cc-text-azul-claro-important {
    color: #4b9fea !important;
}

.cc-text-azul-escuro-important {
    color: #155fa0 !important;
}

.cc-text-verde-important {
    color: #7cb342 !important;
}

.cc-text-verde-claro-important {
    color: #96c267 !important;
}

.cc-text-verde-escuro-important {
    color: #567d2e !important;
}

.cc-text-vermelho-important {
    color: #e53935 !important;
}

.cc-text-vermelho-claro-important {
    color: #ea605d !important;
}

.cc-text-vermelho-escuro-important {
    color: #a02725 !important;
}

.cc-text-amarelo-important {
    color: #fff176 !important;
}

.cc-text-amarelo-claro-important {
    color: #fff391 !important;
}

.cc-text-amarelo-escuro-important {
    color: #b19725 !important;
}

.cc-text-laranja-important {
    color: #fb8c00 !important;
}

.cc-text-laranja-claro-important {
    color: #fba333 !important;
}

.cc-text-laranja-escuro-important {
    color: #af6200 !important;
}

.cc-text-roxo-important {
    color: #8e24aa !important;
}

.cc-text-roxo-claro-important {
    color: #a44fbb !important;
}

.cc-text-roxo-escuro-important {
    color: #631976 !important;
}

.cc-text-rosa-important {
    color: #e91e63 !important;
}

.cc-text-rosa-claro-important {
    color: #ed4b82 !important;
}

.cc-text-rosa-escuro-important {
    color: #a31545 !important;
}

.cc-text-marrom-important {
    color: #bf360c !important;
}

.cc-text-marrom-claro-important {
    color: #cb5e3c !important;
}

.cc-text-marrom-escuro-important {
    color: #852508 !important;
}

.cc-text-cyan-claro {
    color: #60cbdb;
}

.cc-text-cyan-important {
    color: #4ca2af;
}

.cc-text-cyan-escuro-important {
    color: #397983;
}

.cc-text-verde-piscina-claro-important {
    color: #75cda9;
}

.cc-text-verde-piscina-important {
    color: #68b696;
}

.cc-text-verde-piscina-escuro-important {
    color: #4e8870;
}

.cc-text-areia-claro-important {
    color: #bda27e;
}

.cc-text-areia-important {
    color: #937d62;
}

.cc-text-areia-escuro-important {
    color: #7e6c54;
}

.cc-gridccase-important:hover {
    background-color: #fff391;
    background: #fff391;
    color: black;
}